/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .N36DLFvnS, .EcBAgmyvtN, .h812824, .z70869{ width:100%;}
    .pv3Z7{ display:block; }
    .R754033565{ width:100%;display:block; }
    .ERoXZC{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .NFEvFCX{ width:100%; }
    .pU7Jt5t{ width:100%;}
    
    .q455114441 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .q455114441 .rt-qiu-pic{ vertical-align: middle; }
    .q455114441 .rt-zhibo-time{ margin-right:20px; }
    .q455114441 .rt-zhibo-team{ padding:0 10px; }
    
    .N36DLFvnS > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .N36DLFvnS{ z-index:888888888888;}
    .N36DLFvnS > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .DOQdRUd2q{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .q455114441 .rt-zhibo-btn{ margin-left:0;}
    .TfKrF{ display:block; }
    .TfKrF .lQYhh{ width:100%; }
    .z70869 .u2543{ width:100%; margin-top:20px ; }
    .sqDgdU{ display:block; }
    .q455114441 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .q455114441 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .sqDgdU .IXFheQMvp{ width:100%; }
    
    .gBSYztGG .m50229 li a img{ width:120px;height: 100px; }
    .C2866329 li{ font-size:14px; }
    .gBSYztGG .m50229 li{ padding:10px 10px; }
    .sqDgdU .c4mBbQ58Gu{ width:100%; margin-top:20px ;  }
    
    .xYpIgjOYl{ width:100%; }
    .r1550555{ display:block; }
    .r1550555 .KI4ql{ width:100%; }
    .r1550555 .KI4ql .BfzhHuLw .zI9Bwo2siX{ width:100%; }
    
    .r1550555 .O82383152{ width:100%; margin-top:20px ; }
    
    .sqDgdU .fpXic{ width:100%; }
    .sqDgdU .vcoVbwHA{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .z70869 {  padding-bottom: 340px;}
    
    .EirrMuI{ display:block; }
    .EirrMuI .WAWcvnuX{ width:100%; }
    .WAWcvnuX .k41859{ display:block; }
    .EirrMuI .U39839357{ width:100%; margin-top:20px; }
    .WAWcvnuX .k41859 div{ margin-right:0;}
    .WAWcvnuX .k41859 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .r1550555 .KI4ql .BfzhHuLw .m87036329 ul{
min-height:20vh !important;
}
    
    .q455114441 .rt-zhibo-team{  justify-content: center; }
    
    
    .uypmJve{
        display: none;
    }
    
    .sznhcueHi {
        display: none;
    }
    
    .aLyjPH{
        display: none;
    }
    
    .rwTUebBpE .GkUMzHrSi {
        width: 100%;
    }
    
    .rwTUebBpE .YNgFbDKpr {
        margin-top: 20px;
        width:100%;
    }
    
    .rwTUebBpE {
    flex-wrap: wrap;
    }
    
    .fEcbRKus li {
    line-height: 25px;}
    
    .fEcbRKus .Jjm64Eb {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .J4815878 li {
    width: 23%;
    
    }
    
    .iqUlQzv:nth-child(2) .b00666093 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}